
Redmine - Patch #24645

Bulgarian translation

2016-12-19 07:30 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

error_move_of_child_not_possible

setting_timespan_format

setting_mail_handler_enable_regex_delimiters

setting_commit_logs_formatting

label_table_of_contents

Associated revisions

Revision 16141 - 2017-01-07 08:59 - Jean-Philippe Lang

Bulgarian translation (#24645).

Patch by Ivan Cenov.

History

#1 - 2016-12-21 12:34 - Ivan Cenov

- File bg.yml added

Additional messages translated

not_a_regexp

open_issue_with_closed_parent

Please disregard the original uploaded file and use this file # 2.

#2 - 2017-01-07 09:00 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

Committed, thanks!

#3 - 2017-01-17 05:23 - Toshi MARUYAMA

- Target version deleted (3.4.0)

Files

bg.yml 77.1 KB 2016-12-19 Ivan Cenov

bg.yml 77.3 KB 2016-12-21 Ivan Cenov
